<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>setHargaProduk</name>
   <tag></tag>
   <elementGuidId>88553907-cb34-489a-ae01-30a61f421df7</elementGuidId>
   <selectorCollection>
      <entry>
         <key>BASIC</key>
         <value>//input[@id='product_price']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <smartLocatorEnabled>false</smartLocatorEnabled>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>//input[@id='product_price']</value>
      <webElementGuid>900ad518-a49e-420f-aae6-72f36a646b77</webElementGuid>
   </webElementProperties>
</WebElementEntity>
